.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6ca6ec5-4f46-a185-569f-168d78353787 {
text-align: center !important;
}
.lfr-layout-structure-item-349bd854-020c-0dec-5ebf-82c8f9e42335 {

}
.img-ressources{
margin-12px;
}.lfr-layout-structure-item-da8c56bb-ae75-42a0-0230-5c4fb600346a {
text-align: center !important;
}
.lfr-layout-structure-item-da8c56bb-ae75-42a0-0230-5c4fb600346a {

}
.text-info-ressources{
color: #5278a3;
font-size:1.33rem;
text-align:left;
}.lfr-layout-structure-item-8edc861e-7b39-4761-959f-53cf0e80031c {

}
.bloc-calameo{
background:rgba(82, 120, 163,0.1);
border-top : 4px solid #5278a3;
border-bottom : 4px solid #5278a3;
}